/**
* @sub-top-menu.kaplan.css
* Styles to top fly-out menu 
*/
.main-nav-wrapper nav {
	position: relative;
	z-index: 100;
}
.main-nav-wrapper nav ul {
	overflow: visible;
}
.main-nav-wrapper nav a {
	position: relative;
	z-index: 11;
}
.main-nav-wrapper nav .arrow {
	background: url(../images/backgrounds/arrow-sub-menu.png) no-repeat left top;
	position: absolute;
	left: 50%;
	bottom: -5px;
	display: none;
	width: 10px;
	height: 5px;
	margin-left: -5px;
}
.main-nav-wrapper .sub-menu-wrapper {
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
}
.main-nav-wrapper li.last-child .sub-menu-wrapper {
	right: 0;
	left: auto;
}
.main-nav-wrapper .sub-menu .ui-tabs-panelx {
    display: none;
}
.main-nav-wrapper .sub-menu {
	border: 1px solid #ccc;
	background: #fff url(../images/backgrounds/bg-sub-top-menues.png) repeat-x left bottom;
	/*width: 866px;*/
	position: relative;
	z-index: 10;
	
	-webkit-box-shadow: 0px 0px 12px 0px #0E0E0e;
	-moz-box-shadow:    0px 0px 12px 0px #0E0E0e;
	box-shadow:         0px 0px 12px 0px #0E0E0e;
	behavior: url(/common/css/PIE.htc);
	display: block;
	/*max-height:570px;*/
	/*overflow:hidden;*/
}

.main-nav-wrapper nav li:hover .sub-menu-wrapper,
.main-nav-wrapper nav li:hover .arrow {
	display: block;
}
	

/*---------- INFO FOR LIST ----------*/
.info-for-list {
	padding: 23px 0 0 30px;
	width: 836px;
}
.info-for-list .item {
	float: left;
	width: 393px;
	padding-bottom: 21px;
	padding-right: 21px;
	overflow: hidden;
}
.info-for-list .item h3 {
	font: bold 15px/1.3 Arial, Helvetica, sans-serif;
	color: #202020;
	margin-bottom: 4px;
}
.info-for-list .item figure.left {
	float: left;
	margin: 0 11px 0 0;
}
.info-for-list .item figure.right {
	float: right;
	margin: 0 0 0 11px;
}
.main-nav-wrapper .info-for-list .item figure a,
.main-nav-wrapper .sub-menu-wrapper figure a {
	background: none;
	border: 1px solid transparent;
	display: inline-block;
	float: none;
	height: auto;
	padding: 0 !important;
}
.main-nav-wrapper .info-for-list .item img {
	padding: 1px;
	border: 1px solid #e0e0e0;
}
.main-nav-wrapper .info-for-list .item figure a:hover,
.main-nav-wrapper .info-for-list .item figure a:hover img,
.main-nav-wrapper .sub-menu-wrapper figure a:hover,
.main-nav-wrapper .sub-menu-wrapper figure a:hover img {
	border: 1px solid #202020;
}
.info-for-list .item .text {
	float: left;
	width: 274px;
}
.info-for-list .text p {
	font: 13px/15px Arial, Helvetica, sans-serif;
	color: #202020;
	margin-bottom: 9px;
}
.info-for-list .text a,
.main-nav-wrapper nav li .info-for-list .text a {
	background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right 6px;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
	color: #00679c;
	padding: 0 11px 0 0;
	margin: 0 15px 0 0;
	border: none;
	text-align: left;
	text-transform: none;
	height: auto;
	width: auto;
}
.info-for-list .text a:hover,
.main-nav-wrapper nav .info-for-list .text a:hover {
	background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right 6px;
	color: #00679c;
	text-decoration: underline;
}

/*------- end info for list ---------*/

/*--------- VERTICAL TAB MENU  ---------*/
.vertical-tab-menu{
	position: relative;

	padding: 18px;
	width: 830px;
}
.vertical-tab-menu ul.vertical-list{
	float:left;
	width:301px;
	margin-right: 10px;
}
.vertical-tab-menu ul.vertical-list li{
	border: none;
}
.vertical-tab-menu ul.vertical-list a.mega{
	background:url(../images/backgrounds/vertical-tab-top-menu.png) no-repeat left -60px;
	display:block;
	width:283px;
	height:30px;
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	color:#116a9d;
	margin-bottom:9px;
	text-align:left;
	border:none;
	padding: 0 9px;
}
.vertical-tab-menu ul.vertical-list a.mega:hover{
	background-position: left -30px;
}
.vertical-tab-menu ul.vertical-list .ui-state-active a.mega{
	background-position:left 0;
	color:#fff;
}
.vertical-tab-menu ul.vertical-list a.mega:hover{
	text-decoration: underline;
}
.vertical-tab-menu .vertical-content{
	float: right;
	width: 504px;
	min-height: 427px;
	height: auto;
}
.vertical-tab-menu .vertical-content a{
	position: static;
}
.ui-tabs-hide {
    display: none;
}
.vertical-tab-menu .vertical-content h4{
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	margin-bottom:12px;
}
.vertical-tab-menu .vertical-content p{
	font:12px/1.3 Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	margin-bottom:8px;
}
.vertical-tab-menu .vertical-content .wrapper-head {
	width: 504px;
	overflow: hidden;
	padding-bottom: 15px;
}
.vertical-tab-menu .vertical-content .wrapper-head h2 {
 	color: #2C0659;
    font: 22px/27px 'MetaBlackLFRoman',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
	margin-bottom: 10px;
}
.vertical-tab-menu .vertical-content .wrapper-head figure.left {
	margin: 0 10px 10px 0;
}
.vertical-tab-menu .vertical-content .wrapper-head figure.right {
	margin: 0 0px 10px 10px;
}

.vertical-tab-menu .vertical-content .wrapper-head img{
	border: 1px solid #E0E0E0;
    padding: 2px;
	/*margin-right: 10px;*/
}
.vertical-tab-menu .vertical-content .wrapper-head .text p {
	font: 14px Arial, Helvetica, sans-serif;
	color:#000;
}	
.vertical-tab-menu .vertical-content .wrapper-head .text p a {
	display: inline;
	z-index: auto;
	font: inherit;
	float: none;
}
.vertical-tab-menu .vertical-content .wrapper-head .text a.learn-more {
	background: url(../images/buttons/btn-learn-more.png) no-repeat left -28px;
	margin-top: 8px;
	height: 28px;
	width: 87px;
	padding: 0;
	position: inherit;
	z-index: auto;
	display: inline-block;
	float: none;
}
.vertical-tab-menu .vertical-content .wrapper-head .text a.learn-more:hover {
	background-position: left top;
}
.vertical-tab-menu .vertical-content .wrapper-list {
	width: 504px;
	overflow: hidden;
	padding: 10px 0;
	border-top: #858686 dotted 1px;
	border-bottom: #858686 dotted 1px;
}
.vertical-tab-menu .vertical-content .wrapper-list .list-content{
	float: left;
	display: block;
	width: 250px;
}
.vertical-tab-menu .vertical-content ul.block {
	margin-bottom: 10px;
	overflow: hidden;
	list-style: none;
}
.vertical-tab-menu .vertical-content ul.block li {
	font: 12px/1.3 Arial,Helvetica,sans-serif;
	color: #2f2f2f;
	margin-bottom: 5px;
	padding-left: 0px;
	float:none;
	height: auto;
	position: static;
}
.vertical-tab-menu .vertical-content ul.block li h3{
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#000;
}
.vertical-tab-menu .vertical-content ul.block li a{
	font: bold 11px Arial,Helvetica,sans-serif;
	color: #106799;
	background: none;
	padding: 0;
	border: none;
	float: none;
	text-transform: none;
	text-align: left;
	height: auto;
	position: static;
}
.vertical-tab-menu .vertical-content ul.block li a:hover{
	text-decoration: underline;
}
.vertical-tab-menu .vertical-content .wrapper-footer {
	width: 504px;
	padding-top: 15px;
}
.vertical-tab-menu .vertical-content .wrapper-footer h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom: 10px;
}
.vertical-tab-menu .vertical-content .wrapper-footer .bottom-list li {
	float: left;
	border-left: #293036 solid 1px;
	padding: 0px 8px;
	display: block;
	height: 13px;
	position: static;
}
.vertical-tab-menu .vertical-content .wrapper-footer .bottom-list li:first-child {
	padding-left: 0px;
	border-left: none;
}
/*.vertical-tab-menu .vertical-content .wrapper-footer .bottom-list li.last {
	border: none;
}*/
.vertical-tab-menu .vertical-content .wrapper-footer .bottom-list li a{
	background: none;
	height: 13px;
	color: #106799;
	text-transform: none;
	padding: 0px;
	text-align: left; 
	border: none;
	font: 11px Arial,Helvetica,sans-serif;
	position: static;
}
.vertical-tab-menu .vertical-content .wrapper-footer .bottom-list li a:hover{
	text-decoration: underline;
}

/*------- end vertical tab menu ---------*/

/*------- SUB OPTIONS ------------*/
.sub-menu-options {
	width: 292px;
	padding: 21px 19px 17px 19px;	
}
.sub-menu-options .left-list {
	float: left;
	width: 292px;
}
.main-nav-wrapper nav .sub-menu-options .left-list li {
	float: none;
}
.main-nav-wrapper nav .sub-menu-options .left-list a:hover {
	background-color: #f3faff;
	text-decoration:underline;
}
.main-nav-wrapper nav .sub-menu-options .left-list a {
	display:block;
	float: none;
	position: static;
	padding: 0;
	text-align: left;
	font: bold 12px/27px Arial, Helvetica, sans-serif;
	color: #116a9d;
	height: 27px;
	padding: 0 11px 0 11px;
	margin-bottom: 9px;
	border: 1px solid #d1d1d1;
	background: #FFF;
	cursor: pointer;
	overflow: hidden;
}
.sub-menu-options .right-list {
	float: right;
	width: 222px;
	padding-top: 4px;
}
.main-nav-wrapper nav .sub-menu-options .right-list li {
	float: none;
	font: 12px/1.3 Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	height: auto;
}
.sub-menu-options .right-list h3 {
	font: bold 14px/1.3 Arial, Helvetica, sans-serif;
	color: #202020;
	margin-bottom: 0;
}
.main-nav-wrapper nav .sub-menu-options .right-list a {
	background: none !important;
	border-left: none;
	float: none;
	position: static;
	padding: 0;
	text-align: left;
	text-transform: none;
	display: inline;
	height: auto;
	font: bold 12px/1.3 Arial, Helvetica, sans-serif;
	color: #00679c;
}
.main-nav-wrapper nav .sub-menu-options .right-list a:hover {
	text-decoration: underline;
}

.js .vertical-tab-menu .ui-tabs-panel{
    position: absolute;
    left: -9999px
}
/*Enable html on Mega Menu Intro*/
.textLink p a
{
background:none !important;    
color: #00679c !important;
padding: 0 0 0 0;
margin: 0 0 0 0;
border: none;
text-transform:capitalize;
}
.textLink p a:hover
{
text-decoration: underline !important;    
}

@media (min-width: 320px) {
	.main-nav-wrapper .sub-menu i.fa {

	}

	#sidr-left .vertical-tab-menu #ptab0, 
	#sidr-left .vertical-tab-menu #ptab1,
	#sidr-left .vertical-tab-menu #ptab2,
	#sidr-left .vertical-tab-menu #ptab3,
	#sidr-left .vertical-tab-menu #ptab4,
	#sidr-left .vertical-tab-menu #ptab5,
	#sidr-left .vertical-tab-menu #ptab6,
	#sidr-left .vertical-tab-menu #ptab7,
	#sidr-left .vertical-tab-menu #ptab8,
	#sidr-left .vertical-tab-menu #ptab9,
	#sidr-left .vertical-tab-menu #ptab10 {
		position: absolute!important;
		top: 0!important;
		left: 0!important;
	}

	#sidr-left .vertical-tab-menu #ptab0 .wrapper-head h2, 
	#sidr-left .vertical-tab-menu #ptab1 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab2 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab3 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab4 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab5 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab6 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab7 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab8 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab9 .wrapper-head h2,
	#sidr-left .vertical-tab-menu #ptab10 .wrapper-head h2 {
		background-image: none!important;
		box-shadow: none!important;
	}

	#sidr-left .vertical-tab-menu #ptab0 .wrapper-head figure.left img, 
	#sidr-left .vertical-tab-menu #ptab1 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab2 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab3 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab4 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab5 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab6 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab7 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab8 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab9 .wrapper-head figure.left img,
	#sidr-left .vertical-tab-menu #ptab10 .wrapper-head figure.left img {
		width: 100px!important;
		height: 63px!important;
	}

	#sidr-left li .text a {
		display: inline;
		padding: 0!important;
	}

	#sidr-left li .text a.learn-more {
		display: block;
		width: 109px;
		height: 29px;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-head {
		width: 230px;
		margin: 0 auto;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-head h2 {
		margin-left: 0;
		margin-top: 0px;
		font: 16px/20px "MetaBlackLFRoman",Arial,Helvetica,sans-serif;
	}

	#sidr-left .active .sub-menu-wrapper .wrapper-list li,
	#sidr-left .active .sub-menu-wrapper .wrapper-list li h3 {
		background-image: none;
		box-shadow: none;
	}

	#sidr-left .active .sub-menu-wrapper .wrapper-list li,
	#sidr-left .wrapper-footer li {
		min-height: 10px;
		border: none;
		margin-bottom: 20px;
	}

	#sidr-left li.active .sub-menu .vertical-tab-menu .vertical-content ul.block li a {
		text-transform: none!important;
		height: auto;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-list {
		width: 100%;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-footer {
		width: 100%;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-footer h3 {
		background-image: none!important;
		box-shadow: none!important;
	}

	#sidr-left .vertical-tab-menu .vertical-content .wrapper-footer ul li a {
		text-transform: none;
	}

	#sidr-left .info-for-list {
		width: 100%;
		padding: 10px 0 0 0px;
		box-sizing: border-box;
		background-color: #ffffff;
	}

	#sidr-left .info-for-list .item {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		box-sizing: border-box;
	}

	#sidr-left .info-for-list .item figure {
		border: none;
		margin-top: 15px;
		padding-left: 20px;
	}

	#sidr-left .info-for-list .item .text {
		margin-top: 15px;
		width: 100%;
		padding-left: 20px;
		padding-right: 30px;
		box-sizing: border-box;
	}

	#sidr-left .info-for-list .item .text a {
		display: block;
		height: 25px;
	}

	#sidr-left .info-for-list .item a {
		background-color: #ffffff;
		color: #00679c;
		text-transform: none;
		padding-left: 0;
		display: block;
	}
}


@media (min-width: 1010px) {
	.main-nav-wrapper .sub-menu i.fa {
		display: none!important;
	}

	#sidr-left .active .sub-menu-wrapper .wrapper-list li {
		min-height: 50px;
		border-bottom: 1px solid #6f50b5;
	}

	.vertical-tab-menu .vertical-content ul.block {
		height: auto;
		overflow: scroll;
		clear: both;
		display: block;
	}

	#sidr-left li.active .sub-menu .vertical-tab-menu .vertical-content ul.block li a {
		text-transform: uppercase!important;
		height: 50px;
	}

	.vertical-tab-menu .vertical-content .wrapper-list {
		width: 504px;
	}

	.vertical-tab-menu {
		overflow: hidden;
	}

	#close_mega {
		display: none;
	}

	.vertical-tab-menu .vertical-content ul.block {
		overflow: hidden;
	}

	.vertical-tab-menu .vertical-content .wrapper-footer {
		width: 504px;
	}

	


}
/*------- end sub options --------*/